flow3.typo3.org - Bug # 127

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Design
Created: 2008-01-29 Assigned To: Sgren Vedel
Updated: 2010-10-20 Due date:

Subiject: Underlined links necessary in navigation?

Description

Currently the navigation links are orange and underlined:

UnderlinedLinksInNavigation.png

Is it really necessary to underline them?

History

#1 - 2008-01-29 23:27 - Rasmus Skjoldan

No. On Mouseover, yes - but not on active state.

#2 - 2008-01-29 23:27 - Rasmus Skjoldan

- Assigned To changed from Rasmus Skjoldan to Seren Vedel

#3 - 2008-01-29 23:36 - Seren Vedel
- Status changed from New to Resolved
